/*Importando fontes do google fonts*/
@import url('https://fonts.googleapis.com/css2?family=Abel&display=swap');


@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap');


a{
	color: #393D3F !important;
	text-decoration: none !important;
}
body{
	font-family: Abel;
	background: #393D3F;
}



.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}
.logo{
	
	font-style: normal;
	font-weight: normal;
	font-size: 36px;
	line-height: 46px;
	float: right!important;

	color: #546A7B;

	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
}

.navMod{
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 46px;
	color: #393D3F;
	min-height:80px;

	background: #C6C5B9 !important;
	border: 1px solid rgba(0, 0, 0, 0.25);
	box-sizing: border-box;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);
	text-decoration: none;

}
.nav-link:hover{
	color:#FDFDFF!important;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
}

.btnMod{
	background: #393D3F;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 12px !important;
	border: none;
	color: #FDFDFF!important;
}
.btnMod:hover{
	color:#393D3F!important;
}
.coluna-lateral{
	position: sticky!important;
	padding-top: 90px;
	left:0px;
	bottom:0px;
	height:90vh;
	background: #FDFDFF;
	border: 1px solid rgba(57, 61, 63, 0.25);
	scrollbar-width: none;
}
.coluna-lateral2{
	position: sticky!important;
	padding-top: 10px;
	margin-top:3px;
	right:0px;
	bottom:0px;
	height:420px;
	max-height: 470px;
	background: #FDFDFF;
	border: 1px solid rgba(57, 61, 63, 0.25);
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);
	scrollbar-width: none;
}
.principal{
	margin-top:100px;
}
.conteudoP{
	margin:20px;
	padding:10px;
	height:500px;
	max-height:450px;
	background: #C6C5B9;
	border: 1px solid rgba(0, 0, 0, 0.25);
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);
	scrollbar-width: none;
}
.atividades{
	max-height:420px;
	margin:10px;
	scrollbar-width: none;
}
.atividade{	
	margin:-5px;
}
.atividadeT{
	position: sticky;
  	top: 0;
	background-color: #6c757d !important;
}
.finalizado{
	float: left;
	color:green!important;
	opacity: 100%;
}
.close{
	color:red;
	opacity: 100%;
}
.topCol{
	font-weight: bold;
	font-style: normal;
	font-size: 18px;
	line-height: 23px;
	color: #546A7B;
}
.addLista{
	padding-top: 10px !important;
}
.optMod{
	
	padding-top: 5px;
	padding-bottom: 5px;
}
.optMod:hover{
	color: #FDFDFF;
	background: #393D3F;
}
.optAdd:hover{
	color: #C6C5B9;
}
.addAtividade{
	position:absolute;
	top:-38px;
	left:-20px;
	border-color:white !important;

}
.delLista{
	position:absolute;
	top:-38px;
	left:40px;
	border-color:white !important;
}

.login-form {
	width: 450px;
	margin: 155px auto;
}

.login-form form {
	margin-bottom: 15px;
	background: #C6C5B9;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	padding: 30px;
}
.login-form h2 {
	margin: 0 0 15px;
}
.form-control, .btn {
	min-height: 38px;
	border-radius: 2px;
}
.btn {        
	font-size: 15px;
	font-weight: bold;
}

.box {

	margin-top: 100px; 
	background: #C6C5B9;
	height: 70vh;
	width: 95%;
	

}
.footer{
	position:fixed;
	bottom:0px;
	max-height:10vh;
	height:10vh;
	overflow: -moz-hidden-unscrollable;
	background:#292c2e;
	color:#C6C5B9;
}
.footer,.row{
	align-content: center;
	height: 100%;
	/*margin-top:10px;*/
}
.rodape:hover{
	color:white;
}
.listaAtivo{
	background:#292c2e;
	color:white;
}
.finMod:hover{
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
}
.linkIndice:hover{
	color: #393D3F !important;
}
.usuario{
	font-size: 15px; 
	position:relative;
	right:10px!important;
}
.card-footer{
	font-size:10pt;
}